DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #549

PHE DUYET TO TRINH CHU TRUONG CAP TGD
10/28/2020 11:51 AM - Luc Tran Van

Status: Closed Start date: 10/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0044/2020/TTr-0690604'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200281"

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200281', -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungng1’, -- varchar(15)
@p_APPROVE_DT ='2020-10-21 03:30:56 PM', -- datetime
@p_ROLE_LOGIN ='"TGD', -- varchar(50)
@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

History

#1 - 10/28/2020 11:55 AM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200349', -- varchar(15)

@p_AUTH_STATUS ="A, -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)
@p_APPROVE_DT = '2020-10-28 11:50:56 AM', -- datetime
@p_ROLE_LOGIN = 'TGD', -- varchar(50)
@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 11/15/2020 09:18 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
